### Hierarchy

- SentMessageInfo

## Index

### Properties

- envelope
- messageId
- response

## Properties

### envelope

envelope: Envelope

- Defined in node_modules/@types/nodemailer/lib/sendmail-transport/index.d.ts:25

### messageId

messageId: string

- Defined in node_modules/@types/nodemailer/lib/sendmail-transport/index.d.ts:26

### response

response: string

- Defined in node_modules/@types/nodemailer/lib/sendmail-transport/index.d.ts:27

Generated using TypeDoc